/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

body {
	padding: 0;
}
#wrapper { padding: 0; }
#logo {
	float: none;
}
ul.nav li a {
	text-shadow: 3px 2px 3px rgba(0, 0, 0, .27);
	text-transform: uppercase;
	font-family: 'Rokkitt', arial, sans-serif;
}
#wrapper {
	max-width: 100%;
}
#navigation {
}
.widget h3 {
	text-transform: uppercase;
	font-family: 'Rokkitt', arial, sans-serif;
	padding-bottom: .3em;
	margin-bottom: .7em;
}
.widget, .post {
	background-image: url(http://bluevector.com.au/wp-content/uploads/2012/08/top-border.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.post, #main .page {
	background-color: #ffffff;
	-webkit-box-shadow:  1px 1px 5px 2px rgba(0, 0, 0, .05);
        box-shadow:  1px 1px 5px 2px rgba(0, 0, 0, .05);
	overflow: hidden;
}
.post .entry, .page .entry {
	padding: 20px 20px 5px 20px;
	clear: both;
}
.post-more { 
	float: left;
	clear: none;
	padding: 0 0 20px;
}
.post-top {
	padding: 15px 0;
	overflow: hidden;
}
.post-date {
	float: left;
	padding: 0 10px;
	width: 50px;
}
.post-date p {
	text-align: right;
	color: #555555;
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	font-family: 'Rokkitt', arial, sans-serif;
}
.post-heading {
	width: 410px;
	padding: 0 10px;
	float: left;
	border-left: 2px dotted #dddddd;
	border-right: 2px dotted #dddddd;
}
.post-meta-stuff {
	float: left;
	width: 80px;
	padding: 0 10px;
}
.comments-p {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #353535;
	font-family: 'Rokkitt', arial, sans-serif;
}
.comments-p span {
	color: #436781;
}
.categories-p, .post-meta {
	text-transform: uppercase;
	font-family: 'Rokkitt', arial, sans-serif;
	font-size: 13px;
	color: #353535;
}
.post-meta {
	font-size: 11px!important;
	margin-bottom: .7em;
}
.categories-p a, .post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
	color: #436781;
	text-decoration: none;
}
h2.title { text-transform: uppercase; }
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	line-height: 1em;
}
.post-tags p {
	font-family: 'helvetica neue', helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
}
.post-tags a {
	color: #436781;
	text-decoration: none;
}
.post-heading h2.title {
	padding-bottom: 0;
	margin-bottom: .5em;
}
.post-heading h2.title {
	padding-bottom: .3em;
	margin-bottom: .3em;
	border-bottom: 2px dotted #dddddd;
}
span.read-more {
	text-transform: uppercase;
	font-family: 'Rokkitt', arial, sans-serif;
}
.read-more a {
	color: #436781;
}
#text-2 img {
	padding-top: 10px;
	padding-right: 15px;
}
.post-bottom-border {
	background-image: url(http://bluevector.com.au/wp-content/uploads/2012/08/top-border.png);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	height: 5px;
	clear: both;
}
.bottomcontainerBox {
	float: right;
	width: auto;
}
#submit {
	margin-bottom: 1.5em;
}
.signature {
	margin-bottom: 40px;
}
.page h1.title {
	padding-left: 20px;
	padding-top: 35px;
	margin-bottom: 0!important;
	font-size: 2.5em!important;
}
.home .entry { padding: 0; }
.home .title { display: none; }
#contact-page ol.forms { padding-left: 80px; }